Package Details: libusbmuxd-git 2.0.1.r3.g563cd25-1

Git Clone URL: https://aur.archlinux.org/libusbmuxd-git.git (read-only, click to copy)
Package Base: libusbmuxd-git
Description: A client library to multiplex connections from and to iOS devices
Upstream URL: http://www.libimobiledevice.org/
Licenses: GPL2, LGPL2.1
Conflicts: libusbmuxd, usbmuxd<1.0.9
Provides: libusbmuxd
Submitter: migerh
Maintainer: intelfx
Last Packager: intelfx
Votes: 20
Popularity: 0.035740
First Submitted: 2013-11-13 09:22
Last Updated: 2019-12-15 22:02

Dependencies (3)

Required by (8)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

intelfx commented on 2013-11-14 16:11

Could you please update the PKGBUILD? A more intelligent git:// protocol can be used, "--without-cython" configure flag is not needed, a dependency on "usbmuxd-git" is inverse (the app needs a library!) and "|| return 1" has been deprecated long ago...

ftp://intelfx.dyndns.org/libusbmuxd-git-0.r9.7e87847-2.src.tar.gz